/* 모든 스타일은 css 충돌방지를 위해 .header을 기준으로 작성 하시면 됩니다. 예) .header .box {} */

/* 팝업 css start */
#hd_pop > div > div > iframe {
    height: 100%;
}

.hd_pops_footer {
    font-size: 0.9vw !important;
}
#hd_pop > div {
    border-radius: 30px;
    overflow: hidden;
    background: black;
}
.hd_pops_footer .hd_pops_reject {
    font-family: "Pretendard";
    font-weight: 700;
}

.hd_pops_footer .hd_pops_close {
    background: #000000;
    top: inherit;
    bottom: 0;
}
.hd_pops_con {
}

#hd_pop {
    z-index: 3000;
    position: fixed;
    margin: 0 auto;
    height: 100svh;
    width: 100vw;
    background: rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 599px) {
    #hd_pop > div {
        margin: 0 auto !important;
        width: 90% !important;
        left: 5% !important;
        top: 5% !important;
        border-radius: 22px;
        overflow: hidden;
    }
    .hd_pops_con {
        width: 100% !important;
        height: auto !important;
    }
    .hd_pops_footer {
        font-size: 2.6vw !important;
    }
    #hd_pop {
        height: 100vh;
        /* position: absolute; */
        width: 100% !important;
    }
}
/* 팝업 css end */
.hd_pops_footer {
    pointer-events: all;
}
